#pragma once
#include "Mod.h"

class StaffDetector : public Mod {
public:
	StaffDetector() : Mod(_("Staff Detector"), _("Detects and notifies staff"), Category::EXPLOIT) {
		enabled = false;
	}

private:
	virtual auto onClient3() -> void override;
};
